StatsHub Docs
APIAPI v2V2 endpoint referenceTeams

/teams/{teamId}/player-performance

Serves the squad's aggregated performance rows.

GET
/teams/{teamId}/player-performance

Serves the squad's aggregated performance rows.

Path Parameters

teamId*string

Query Parameters

h2h?integer
Formatint64
limit?integer
Formatint64
location?string
season?string
seasonId?integer
Formatint64
status?string
fixtureId?integer
Formatint64
startedMatch?string
tournamentId?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/teams/string/player-performance"
{  "currentFixturePlayerStats": [    0  ],  "data": [    {      "property1": null,      "property2": null    }  ],  "events": [    null  ],  "unavailability": [    {      "property1": null,      "property2": null    }  ]}